*{
    margin: 0;
    padding: 0;
    font-family: 'Noto Sans TC', sans-serif;
}
html{
    font-size: 30px;
    letter-spacing: 1px;
}
body{
    background-image: url(../images/bg.png), linear-gradient(90deg, var(--mainBg) , var(--mainBg));
    background-size: 100%;
}
body i{
    margin: 0 10px;
}

.wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
}

/*title use*/
.title{
    text-align: left;
    max-width: 1100px;
    margin: 100px auto 30px;
}
.title h2{
    color: var(--titleH2);
    font-size: 2.2em;
    font-weight: bold;
    line-height: 80px;
    letter-spacing: 2px;
    margin: 50px auto 15px;
    padding: 30px 0 10px;
}
.title h2 span.only{
    font-size: 0.8em;
}
.title h3{
    display: inline-block;
    margin: 10px 0 20px;
    color: var(--titleH3);
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 32px;
    font-size: 0.9em;
    padding: 10px 20px;
    border: 2px solid var(--titleH3);
    border-radius: 10px;
}
.title h4{
    display: inline-block;
    color: var(--titleH4);
    line-height: 36px; 
    font-size: 1em;
    font-weight: 600;
    margin: 0 0 30px 5px;
    padding: 0 0 0 20px;
    border-left: 8px solid var(--titleH4);
    letter-spacing: 2px;
}
.title h5{
    margin: 20px 0;
    color: var(--titleH5);
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 32px;
    font-size: 0.8em;
}

/*start*/
.start{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin: auto;
    opacity: 0;
    visibility: hidden;
    animation: start-anime 6s;
    z-index: 99;
}
.start video{
    width: 100%;
    margin: auto;
}
.start video:nth-child(2){
    display: none;
}
@keyframes start-anime{
    0%{
        opacity: 1;
        visibility: visible;
    }
    95%{
        opacity: 1;
        visibility: visible;
    }
    100%{
        opacity: 0;
        visibility: hidden;
    }
}

/*navgation*/
.gray{
    width: 100%;
    height: 100%;
    background-color: #000000;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s ease-in;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 200;
}
.header{
    position: fixed;
    top: 0;
    height: 100px;
    width: 100%;
    z-index: 150;
    transition: 0.6s;
}
.header.sticky{
    background-color: #fff;
    box-shadow: 0 5px 10px #3c3c3c;
    transition: 0.7s;
}
.header .nav{
    width: 90%;
    margin: -15px auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header .nav .logo{
    width: 500px;
    padding: 5px 0;
}
.header .nav .logo h1 img{
    width: 100%;
}
.header .nav .menu{
    width: 700px;
    margin: 10px 0 0 0;
    display: flex;
    justify-content: right;
    align-items: center;
}
.header .nav .menu a{
    text-decoration: none;
    color: #3c3c3c;
    font-size: 0.7em;
    font-weight: 500;
    letter-spacing: 2px;
    margin: 0 auto;
    padding: 5px 0;
    transition: 0.4s;
    position: relative;
}
.header .nav .menu a:hover{
    color: #0082d3;
    transition: 0.4s;
}
.header .nav .menu a::before{
    content: '';
    position: absolute;
    right: 50%;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #0082d3;
    transition: width 0.3s ease;
}
.header .nav .menu a:hover::before{
    width: 50%;
}
.header .nav .menu a::after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #0082d3;
    transition: width 0.3s ease;
}
.header .nav .menu a:hover::after{
    width: 50%;
}
.header .nav .menu p{
    color: #3c3c3c;
    font-size: 0.8em;
    margin: 0 auto;
    padding: 15px 0;
}
.header.sticky .nav .menu a{
    color: var(--mainColor);
}
.header.sticky .nav .menu a:hover{
    color: #ff9138;
}
.header.sticky .nav .menu a::before , .header.sticky .nav .menu a::after{
    background-color: #ff9138;
}
.header.sticky .nav .menu p{
    color: var(--mainColor);
}
.header .nav .menu-phone , .menu-block{
    display: none;
}

/*banner*/
.banner{
    background-image: url(../images/banner-bg-desktop.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 1000px;
    position: relative;
    object-fit: cover;
}
.banner #bnimg1{
    animation-delay: 8.2s;
    width: 350px;
    opacity: 0;
    position: absolute;
    top: 250px;
    left: 120px;
    z-index: 7;
}
.banner #bnimg1 img{
    width: 100%;
}
.banner #bnimg2{
    background-image: url(../images/banner-img2.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 1920px;
    height: 1000px;
    position: absolute;
    left: 0;
    top: 20px;
    transform: translateY(-100px);
    opacity: 0;
    z-index: 6;
}
.banner #bnimg3{
    background-image: url(../images/banner-img3.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 1920px;
    height: 1000px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -50px;
    opacity: 0;
    z-index: 5;
    animation: sun 20s linear infinite;
}
@keyframes sun{
    0%{
        transform: rotate(0deg);
    }
    25%{
        transform: rotate(10deg);
    }
    50%{
        transform: rotate(0deg);
    }
    75%{
        transform: rotate(-10deg);
    }
    100%{
        transform: rotate(-0deg);
    }
}

.banner .content{
    max-width: 1800px;
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    margin: -30px auto auto 750px;
}
.banner .content .bn-title{
    width: 800px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: left;
    z-index: 15;
}
.banner .content .bn-title img{
    width: 100%;
    opacity: 0;
    transform: translateX(-100px);
    margin: auto;
}
.banner .content .bn-title img:nth-child(2){
    margin-top: -20px;
}
.banner .content .bn-title p{
    width: 90%;
    color: #fff;
    padding: 20px;
    line-height: 38px;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 0.8em;
    text-shadow: 1px 1px 5px #3c3c3c;
    border-radius: 15px;
    margin: auto;
    opacity: 0;
    transform: translateX(-100px);
    text-align: center;
}
.banner .content .bn-title a{
    margin: 30px auto 0;
    padding: 10px 30px;
    border-radius: 50px;
    background: linear-gradient(45deg , var(--mainColor) , var(--mainLight));
    box-shadow: 0 3px 10px var(--titleH2);
    color: #fff;
    transition: 0.,4s;
    font-size: 0.7em;
    font-weight: 500;
    letter-spacing: 2px;
    text-decoration: none;
    text-align: center;
    opacity: 0;
    transform: translateX(-100px);
    transition: 0.4s;
}
.banner .content .bn-title a:hover{
    background: #fff;
    box-shadow: unset;
    color: var(--mainColor);
    transition: 0.4s;
}
.banner .content .bn-title a br{
    display: none;
}

/*introduce*/
.introduce{
    width: 100%;
    height: 700px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../images/bg-3.png);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}
.introduce .wordbox p span br{
    display: none;
}
.introduce .imgbox{
    max-width: 300px;
}
.introduce .imgbox img{
    width: 100%;
}
.introduce .wordbox{
    max-width: 750px;
    text-align: justify;
}
.introduce .wordbox h2{
    color: #fff;
    text-shadow: 0 0 10px #c00033;
    margin: 0 0 0 -100px;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 2px;
}
.introduce .wordbox h2 span{
    padding: 0 0 0 150px;
}
.introduce .wordbox p span{
    color: #490033;
    font-size: 1.7em;
    font-style: italic;
    letter-spacing: 2px;
    line-height: 50px;
    font-weight: 600;
    margin: 10px 0 0;
}
.introduce .wordbox p{
    color: #292929;
    font-size: 0.55em;
    letter-spacing: 1px;
    width: 80%;
    margin: auto;
    font-weight: 500;
    line-height: 26px;
    padding: 20px 0;
}

/*computer*/
.computer{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 100px auto 400px;
}
.computer h3{
    color: var(--titleH2);
    font-size: 2.3em;
    letter-spacing: 3px;
    font-weight: bold;
    padding: 20px 10px 20px;
    font-style: italic;
}
.computer h3 span{
    color: var(--mainColor);
    font-size: 0.65em;
}
.computer h3 span br{
    display: none;
}

/*cooperate*/
/* .cooperate{
    width: 100%;
    margin: 100px auto 20px;
}
.cooperate .content{
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cooperate .content .wordbox , .cooperate .content .imgbox{
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    margin: auto;
}
.cooperate .content .wordbox{
    width: 60%;
}
.cooperate .content .wordbox img{
    margin: auto;
}
.cooperate .content .wordbox p{
    color: var(--titleH2);
    font-size: 24px;
    letter-spacing: 2px;
    font-weight: 500;
    line-height: 34px;
    margin: 20px auto;
}
.cooperate .content .imgbox{
    width: 40%;
}
.cooperate .content .imgbox img{
    margin: auto;
    animation: img-updown 5s infinite ;
}
@keyframes img-updown{
    0%{
        transform: translateY(-15px);
    }
    50%{
        transform: translateY(15px);
    }
    100%{
        transform: translateY(-15px);
    }
}
.cooperate .content .imgbox .return-img{
    margin: auto;
    animation: rotate 5s infinite ;
}
@keyframes img-rotate{
    0%{
        rotate: 5deg;
    }
    50%{
        rotate: -10deg;
    }
    100%{
        rotate: 5deg;
    }
}
.cooperate .content .imgbox a{
    color: #fff;
    background-color: var(--titleH2);
    display: inline-block;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
    margin: auto;
    z-index: 10;
    transform: translateY(-20px);
    cursor: pointer;
    transition: 0.4s ease-out;
}
.cooperate .content .imgbox a:hover{
    scale: 1.03;
    transition: 0.4s ease-in-out;
    color: #fff;
    color: var(--titleH2);
    background-color: #edffdf;
    box-shadow: 0 0 10px var(--titleH2);
}
.cooperate .content .imgbox a br{
    display: none;
}
.cooperate .content .imgbox a svg:nth-of-type(1){
    animation: arrow-right 2s infinite;
}
.cooperate .content .imgbox a svg:nth-of-type(2){
    animation: arrow-left 2s infinite;
}
@keyframes arrow-right{
    0%{
        transform: translateX(-15px);
    }
    20%{
        transform: translateX(5px);
    }
    100%{
        transform: translateX(-15px);
    }
}
@keyframes arrow-left{
    0%{
        transform: translateX(15px);
    }
    20%{
        transform: translateX(-5px);
    }
    100%{
        transform: translateX(15px);
    }
} */

.vlog{
    width: 100%;
    margin: auto;
}
.vlog .content{
    max-width: 1000px;
    width: 90%;
    margin: auto;
}
.vlog .content iframe{
    width: 1000px;
    height: 600px;
    margin: auto;
    border-radius: 10px;
}

/*course*/
.course{
    width: 100%;
    margin: 50px auto 0;
}
.course .content{
    max-width: 1300px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.course .content .item{
    position: relative;
    max-width: 350px;
    margin: 20px 15px;
    border-radius: 15px;
    cursor: pointer;
    transition: 0.5s;
    background-color: #fff;
    box-shadow: 0 0 7px #d5ebea, 0 0 14px #d5ebea , 0 0 21px #d5ebea;
}
.course .content .item .triangle{
    position: absolute;
    top: 270px;
    left: 160px;
    width: 0;
    height: 0;
    border: 15px solid;
    border-color: var(--mainColor) transparent transparent transparent;
    animation: updown2 3s infinite;
}
@keyframes updown2{
    0%{
        top: 270px;
    }
    70%{
        top: 270px;
    }
    80%{
        top: 290px;
    }
    100%{
        top: 270px;
    }
}
.course .content .item:hover{
    box-shadow: 0 0 7px #a5d5d4, 0 0 14px #a5d5d4, 0 0 21px #a5d5d4;
    transition: 0.5s;
}
.course .content .item .imgbox img{
    width: 100%;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.course .content .item .wordbox{
    padding: 40px 5px 20px;
    width: 90%;
    margin: auto;
    text-align: center;
} 
.course .content .item .wordbox p{
    color: var(--mainColor);
    font-size: 0.6em;
    line-height: 30px;
    font-weight: 500;
    margin: 10px 0 0;
    height: 120px;
}
.course .content .item .wordbox p span{
    color: #3c3c3c;
}
.course .content .item .wordbox .discount{
    display: inline-block;
    color: #fff;
    background-color: var(--mainColor);
    padding: 10px 10px 10px 0px;
    font-size: 0.6em;
    text-decoration: none;
    font-weight: 500;
    transition: 0.5s;
    border-radius: 10px;
}
.course .content .item .wordbox a{
    display: inline-block;
    color: #fff;
    background-color: var(--titleH5);
    padding: 10px 10px 10px 0px;
    font-size: 0.6em;
    text-decoration: none;
    font-weight: 500;
    transition: 0.5s;
    border-radius: 10px;
}
.course .content .item .wordbox .discount:hover{
    color: var(--mainColor);
    background-color: #eefbff;
    transition: 0.5s;
}
.course .content .item .wordbox a:hover{
    color: var(--titleH5);
    background-color: #f0f0ff;
    transition: 0.5s;
}

/*modal*/
.modal h4{
    -moz-background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    background-image: linear-gradient(90deg, var(--mainColor), var(--titleH5));
    font-weight: bold;
    font-style: italic;
    font-size: 0.8em;
    letter-spacing: 2px;
}
.modal h4 br{
    display: none;
}
.modal button{
    font-size: 0.8em;
}
.modal form{
    width: 90%;
    margin: 0 auto;
}
.modal form p{
    color: #FF2D2D;
    font-weight: 500;
    font-size: 0.6em;
    margin: 0 10px 10px;
    letter-spacing: 1px;
    line-height: 26px;
}
.modal form .modal_row{
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    margin: 12px 0;
}
.modal form input{
    border-radius: 5px;
    border: 1px solid #d0d0d0;
    font-size: 0.6em;
    padding: 3px 10px;
    margin: 0 0 0 10px;
    width: 300px;
}
.modal form .addcourse input{
    width: 30px;
}
.modal form .addcourse label{
    color: #00A600;
    font-size: 0.65em;
}
.modal form select{
    border-radius: 5px;
    border: 1px solid #d0d0d0;
    font-size: 0.6em;
    padding: 3px 10px;
    margin: 0 0 0 10px;
}
.modal form .course2{
    display: none;
}
.modal form label{
    font-size: 0.6em;
    padding: 3px 10px;
    color: #3c3c3c;
    font-weight: 400;
    letter-spacing: 1px;
}
.modal .ok{
    visibility: hidden;
    font-size: 0.55em;
    color: #00A600;
    transition: 0.5s;
    opacity: 0;
}
.modal input:valid + .ok{
    visibility: visible;
    opacity: 1;
    transition: 0.5s;
}
.modal select:valid + .ok{
    visibility: visible;
    opacity: 1;
    transition: 0.5s;
}
.modal form button:nth-child(1){
    color: #fff;
    background-color: var(--titleH5);
    padding: 5px 40px;
    font-size: 0.6em;
    text-decoration: none;
    font-weight: 500;
    transition: 0.5s;
    border: 0;
    border-radius: unset;
    display: inline-block;
    border-radius: 10px;
}
.modal form button:nth-child(1):hover{
    color: var(--titleH5);
    background-color: #f0f0ff;
    transition: 0.5s;
}
.modal form button:nth-child(2){
    color: #fff;
    background-color: var(--mainColor);
    padding: 5px 40px;
    font-size: 0.6em;
    text-decoration: none;
    font-weight: 500;
    transition: 0.5s;
    border: 0;
    border-radius: unset;
    display: inline-block;
    border-radius: 10px;
}
.modal form button:nth-child(2):hover{
    color: var(--mainColor);
    background-color: #eeffee;
    transition: 0.5s;
}

/*reward*/
.reward{
    max-width: 1100px;
    margin: auto;
}
.reward .slider_img img{
    width: 100%;
}


/*camp feature*/
.feature{
    width: 100%;
}
.feature .content{
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: start;
    flex-wrap: wrap;
}
.feature .content .item{
    width: 50%;
    height: 400px;
    padding: 50px 20px;
    border-top: 0.3px solid #c0bccb;
    transition: 0.4s;
}
.feature .content .item:hover{
    background-color: rgba(250, 250, 250, 0.7);
    transition: 0.4s;
}
.feature .content .item:nth-child(odd){
    border-right: 0.3px solid #c0bccb;;
}
.feature .content .item:nth-child(3) , .feature .content .item:nth-child(4){
    border-bottom: 0.3px solid #c0bccb;
}
.feature .content .item .box{
    width: 70%;
    margin: auto;
    text-align: left;
}
.feature .content .item .box h3{
    font-size: 1em;
    font-weight: 600;
    line-height: 40px;
    padding: 10px 0;
    width: 100%;
    margin: auto;
    color: var(--titleH2);
}
.feature .content .item .box .highlight{
    color:  var(--titleH3);
    font-weight: 500;
    width: 100%;
    font-size: 0.7em;
    line-height: 28px;
    margin: auto;
    cursor: pointer;
    padding: 10px 0;
}
.feature .content .item .box .highlight span{
    animation: more 3s infinite;
    font-size: 0.7em;
    font-weight: 400;
    letter-spacing: 2px;
    padding: 15px 0 0 0 ;
}
@keyframes more{
    0%{
        color: var(--titleH3);
    }
    50%{
        color: #ff4564;
    }
    100%{
        color: var(--titleH3);
    }
}
.feature .content .item .box .word{
    color: #292929;
    line-height: 32px;
    font-size: 0.55em;
    width: 100%;
    margin: -30px auto 0;
    font-weight: 400;
    letter-spacing: 1px;
}
.feature .content2{
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.feature .content2 .item{
    width: 33.3%;
    background-size: 100%;
    height: 700px;
    background-position: bottom center;
    background-repeat: no-repeat;
}
.feature .content2 .item:nth-child(1){
    background-image: url(../images/feature-material1.png);
}
.feature .content2 .item:nth-child(2){
    background-image: url(../images/feature-material2.png);
    border-left: 0.3px solid #fff;
    border-right: 0.3px solid #fff;
}
.feature .content2 .item:nth-child(3){
    background-image: url(../images/feature-material3.png);
}
.feature .content2 .item:nth-child(1) .box h3{
    color: #ff7e00;
}
.feature .content2 .item:nth-child(2) .box h3{
    color: #366500;
}
.feature .content2 .item:nth-child(3) .box h3{
    color: #3665ff;
}
.feature .content2 .item .box{
    width: 80%;
    margin: 50px auto auto 100px;
    display: flex;
    justify-content: left;
    text-align: left;
    flex-direction: column;
}
.feature .content2 .item .box h3{
    font-size: 0.65em;
    font-weight: 700;
}
.feature .content2 .item .box h4{
    font-size: 1.2em;
    font-weight: 700;
    line-height: 40px;
    color: #3c3c3c;
}
.feature .content2 .item .box p{
    font-size: 0.6em;
    font-weight: 500;
    line-height: 28px;
    color: #3c3c3c;
}


/*information*/
.information{
    width: 100%;
    margin: auto;
}
.information .content{
    width: 100%;
    margin: auto;
}
.information .content .tab{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.information .content .tab input{
    display: none
}
.information .content .tab label{
    text-align: center;
    margin: 0 5px 5px 0;
    padding: 10px 20px;
    cursor: pointer;
    background: #8e73cd;
    color: #fff;
    opacity: 0.5;
    letter-spacing: 2px;
    font-size: 0.8em;
    border-radius: 10px;
}
.information .content .tab label span{
    font-size: 0.8em;
}
.information .content .tab_content{
    order: 1;
    display: none;
    width: 100%;
    font-size: 0.9em;
    margin: 0 auto;
    text-align: center;
}
.information .content .tab_content img:nth-child(2){
    display: none;
}
.information .content .tab input:checked+label,
.information .content .tab label:hover{
    opacity: 1;
    font-weight: 500;
    animation: none;
    transition: 0.7s;
}
.information .content .tab input:checked+label+.tab_content{
    display: initial;
}
.information .box{
    max-width: 1200px;
    margin: -50px auto 0;
    background-image: url(../images/bg-2.png);
    background-position: center bottom;
    background-size: cover;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 7px #d5ebea, 0 0 14px #d5ebea , 0 0 21px #d5ebea;
}
.information .box .title{
    max-width: unset;
    width: 100%;
}
.information .box .title h2{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 1em;
    font-weight: 500;
    transform: unset;
    color: #fff;
    padding: 0 0 0 50px;
    margin: auto;
    -webkit-text-fill-color: unset;
    -moz-text-fill-color: unset;
}
.information .box .item{
    width: 90%;
    margin: auto;
    text-align: left;
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 15px 0;
    letter-spacing: 2px;
}
.information .box .item p:nth-child(1){
    font-weight: 500;
    font-size: 0.85em;
    line-height: 34px;
    padding: 0 15px;
}
.information .box .item p:nth-child(2){
    font-size: 0.7em;
    line-height: 28px;
    color: #292929;
    font-weight: 400;
    padding: 0 20px;
}
.information .box p a{
    text-decoration: none;
    animation: aword 3s infinite;
    font-size: 1.1em;
    font-weight: 500;
}
@keyframes aword{
    0%{
        color: #292929;
    }
    50%{
        color: #ff4564;
    }
    100%{
        color: #292929; 
    }
}
.information .box p span{
    color: #ff4564;
    font-size: 1.1em;
    font-weight: 500;
}

/*course time*/
.information .course_calendar{
    max-width: 1000px;
    margin: 30px auto auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.information .course_calendar img{
    height: 280px;
    margin: 20px 5px;
    transition: 0.5s;
    border-radius: 10px;
    box-shadow: 0 0 7px #d5ebea, 0 0 14px #d5ebea , 0 0 21px #d5ebea;
}
.information .course_calendar img:hover{
    transform: scale(1.02);
    transition: 0.5s;
}
.information .course_calendar.anhe img , .information .course_calendar.dazhi img{
    height: 440px;
}

/*teenager*/
.information .teenager{
    max-width: 1000px;
    width: 90%;
    margin: auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.information .teenager a{
    width: 48% ;
    margin: auto 20px;
}
.information .teenager img{
    border-radius: 10px;
    width: 100%;
    transition: 0.4s;
}
.information .teenager img:hover{
    transition: 0.4s;
    transform: scale(1.02);
}

/*sales*/
.title h2 .salesname , .title h2 .salesdate{
    color: var(--titleH5);
}
.sales{
    background-image: url(../images/bg-4.png);
    background-size: auto;
    background-position: bottom center;
    background-repeat: no-repeat;
    width: 100%;
}
.sales .content{
    padding: 15px 0 50px;
    max-width: 1100px;
    margin: auto;
}
.sales .content a{
    text-decoration: none;
    width: 100%;
}
.sales .content .item{
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: left;
    text-align: left;
    align-items: center;
    flex-direction: column;
    letter-spacing: 1px;
    position: relative;
}
.sales .content .item h4{
    font-size: 2.2em;
    font-weight: 700;
    line-height: 40px;
    color: var(--titleH2);
    margin: auto auto auto 0;
}
.sales .content .item h4 span{
    font-size: 0.5em;
    font-style: italic;
    font-weight: 500;
    color: var(--mainColor);
}
.sales .content .item h5{
    font-size: 1.4em;
    font-weight: 500;
    line-height: 36px;
    padding: 50px 0 80px;
    color: #292929;
    margin: auto auto auto 0;
}
.sales .content .item h5 span{
    font-size: 1.3em;
    color: var(--titleH5);
}
.sales .content .item p{
    font-size: 1.2em;
    font-weight: 500;
    line-height: 24px;
    color: var(--titleH5);
    margin: auto auto auto 0;
    font-style: italic;
}
.sales .content .item p span{
    font-size: 0.8em;
    color: #292929;
}
.sales .content .item img{
    position: absolute;
    top: -15px;
    right: -30px;
    transform: rotate(-20deg);
    opacity: 0.6;
}
.sales .additional{
    text-align: center;
    width: 1100px;
    margin: auto;
    color: #fff;
    font-size: 0.8em;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 10px 0 150px;
}

/*form*/
.ask{
    width: 100%;
    margin: 0 auto;
    background-image: url(../images/form-bg1.png);
    background-size: auto;
    background-position: top center;
    background-repeat: no-repeat;
    height: auto;
    padding: 40px 0 200px;
    position: relative;
}
.ask .title{
    max-width: 1000px;
    text-align: center;
    margin: auto;
}
.ask .title h2{
    color: transparent;
    background-clip: text;
    background-image: linear-gradient(90deg, #00eaff, #ff1391);
}
.ask .title h4{
    color: #00f7ff;
    border-left: 5px solid #00f7ff;
    border-right: 5px solid #00f7ff;
    padding: 0 20px;
    margin: 0 0 30px;
}
.ask form{
    margin: 20px auto 0;
    padding: 20px 70px;
    max-width: 700px;
}
.ask form .row label{
    width: 100%;
    display: block;
    color: #c3d0db;
    font-size: 0.7em;
    font-weight: 400;
    letter-spacing: 3px;
    margin: 25px auto 0px;
    text-align: center;
}
.ask form .row input{
    width: 100%;
    display: block;
    padding: 5px 5px;
    font-size: 0.65em;
    letter-spacing: 3px;
    background-color: unset;
    outline: unset;
    border: unset;
    border-bottom: 1px solid #00f7ff;
    color: #00f7ff;
    text-align: center;
    margin: 10px auto;
}
.ask form .row input::placeholder{
    color: #00f7ff;
    opacity: 0.7;
}
.ask form .row select{
    width: 100%;
    display: block;
    padding: 5px 5px;
    font-size: 0.6em;
    letter-spacing: 2px;
    text-align: center;
    background-color: unset;
    outline: unset;
    border: unset;
    border-bottom: 1px solid #00f7ff;
    color: #00f7ff;
    margin: 15px auto 0px;
}
.ask form .row select:focus{
    color: #003060;
}
.ask form .row .course2{
    display: none;
}
.ask form .row option{
    width: 100%;
    font-size: 0.8em;
}
.ask form .addcourse{
    text-align: center;
    display: flex;
    justify-content: center;
    padding: 5px 0;
}
.ask form .addcourse input{
    width: 22px;
    margin: 0 20px;
    display: inline-block;
}
.ask form .addcourse label{
    color: #ff13ff;
    font-size: 0.7em;
    font-weight: 400;
    display: inline-block;
    letter-spacing: 3px;
    padding: 0;
    margin: 0;
    width: auto;
}
.ask form .row.submit{
    text-align: center;
}
.ask form .row .button{
    width: 300px;
    margin: 20px auto;
    padding: 5px 0;
    display: inline-block;
    color: #fff;
    font-size: 0.7em;
    font-weight: 500;
    text-align: center;
    letter-spacing: 3px;
    border: 0px;
    border-radius: 10px;
    font-style: italic;
    background-image: linear-gradient(90deg, #00eaff, #ff13ff);
    transition: 0.5s;
}
.ask form .button:hover{
    transition: 0.5s;
    color: #a122ff;
    background: #f9f1ff;
}
.ask img:nth-of-type(1){
    position: absolute;
    top: 50px;
    left: 70px;
    width: 400px;
    animation: spotlightL 20s linear infinite;
}
.ask img:nth-of-type(2){
    position: absolute;
    top: 50px;
    right: 70px;
    width: 400px;
    animation: spotlightR 20s linear infinite;
}

@keyframes spotlightL{
    0%{
        transform: rotate(-35deg);
        filter: brightness(1);
    }
    50%{
        transform: rotate(5deg);
        filter: brightness(1);
    }
    52%{
        filter: brightness(3);
    }
    54%{
        filter: brightness(1)
    }
    100%{
        transform: rotate(-35deg);
        filter: brightness(1);
    }
}
@keyframes spotlightR{
    0%{
        transform: rotate(35deg);
        filter: brightness(1);
    }
    50%{
        transform: rotate(-5deg);
        filter: brightness(1);
    }
    52%{
        filter: brightness(3);
    }
    54%{
        filter: brightness(1)
    }
    100%{
        transform: rotate(35deg);
        filter: brightness(1);
    }
}

/*addline*/
.addline a{
    font-size: 26px;
    color: #fff;
    background: #131847;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 40px 20px;
    display: block;
    margin: auto;
    text-align: center;
    text-decoration: none;
    transition: 0.5s;
}
.addline a:hover{
    color: #44ff4a;
}
.addline a br{
    display: none;
}

/*photowall*/
.photo{
    width: 100%;
    height: 700px;
    background: url(../images/photo-bg.png) , linear-gradient(180deg, #131847, #131847);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}
.photo .content{
    max-width: 1200px;
    margin: auto;
    text-align: center;
}
.photo .content h4{
    color: #fff;
    font-size: 1.8em;
    letter-spacing: 2px;
    font-weight: bold;
    line-height: 60px;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(40%, transparent) , to(rgba(250, 250, 250, 0.3)));
    -moz-box-reflect: below 0px -moz-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent) , to(rgba(250, 250, 250, 0.3)));
}
.photo .content h4 span{
    color: #fbff19;
    font-size: 1.4em;
}

/*camp trivia*/
.trivia{
    background: url(../images/bg-5.png) , rgba(19 , 24 , 71 , 1);
    background-size: contain;
    background-position: center center;
    width: 100%;
    margin: -50px auto 0;
    padding: 70px 0 0;
}
.trivia .title h2{
    color: #00f7ff;
}
.trivia .title h4{
    color: #a2c0c2;
    border-left: 8px solid #a2c0c2;
}
.trivia .content{
    display: block;
    max-width: 1100px;
    margin: auto;
}
.trivia .content img{
    width: 280px;
    padding: 10px;
    margin-bottom: 50px;
    border-radius: 10px;
    background-color: #fff;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent) , to(rgba(250, 250, 250, 0.3)));
    -moz-box-reflect: below 0px -moz-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent) , to(rgba(250, 250, 250, 0.3)));
}
.trivia .content .swiper-slide{
    padding: 0 50px;
}
.trivia .content:nth-child(3){
    display: flex;
    justify-content: center;
    align-items: center;
}
.trivia .content .item{
    width: 50%;
    margin: auto 10px;
}
.trivia .content .item iframe{
    margin: 30px auto 0px;
    border-radius: 10px;
    width: 100%;
}
.trivia .more{
    width: 100%;
    padding: 70px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.trivia .more a{
    text-align: center;
    display: inline-block;
    border-radius: 10px;
    padding: 5px 25px 5px 15px;
    text-decoration: none;
    font-size: 20px;
    margin: 0 15px;
    letter-spacing: 2px;
    font-weight: 500;
}
.trivia .more a:nth-child(1){
    background-color: #0065e9;
    color: #fff;
    transition: 0.4s ease-in;
}
.trivia .more a:nth-child(1):hover{
    background-color: #a8ebff;
    color: #003060;
    transition: 0.4s ease-out;
}
.trivia .more a:nth-child(2){
    background-color: #ff3e3e;
    color: #fff;
    transition: 0.4s ease-in;
}
.trivia .more a:nth-child(2):hover{
    background-color: #ffecec;
    color: #8a0000;
    transition: 0.4s ease-out;
}
.trivia .more a:nth-child(3){
    background-color: #6d00e9;
    color: #fff;
    transition: 0.4s ease-in;
}
.trivia .more a:nth-child(3):hover{
    background-color: #e3dcff;
    color: #150060;
    transition: 0.4s ease-out;
}
.trivia .more a:nth-child(4){
    background-color: #009b8e;
    color: #fff;
    transition: 0.4s ease-in;
}
.trivia .more a:nth-child(4):hover{
    background-color: #d1fffd;
    color: #004346;
    transition: 0.4s ease-out;
}

/*other-course*/
.other{
    width: 100%;
    padding: 20px 0;
    background: url(../images/bg-5.png) , rgba(19 , 24 , 71 , 1);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.other .title h2{
    color: #00f7ff;
}
.other .title h4{
    color: #a2c0c2;
    border-left: 8px solid #a2c0c2;
}
.other .content{
    max-width: 1200px;
    margin: auto;
    padding: 10px 0 20px;
}
.other .content .item{
    width: 350px;
}
.other .content .item .imgbox{
    position: relative;
    width: 100%;
}
.other .content .item .imgbox img{
    width: 100%;
    border-radius: 10px;
}
.other .content .item .wordbox{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    transition: 0.5s ease-in;
    background: rgba(48, 48, 48, 0.8);
    z-index: 10;
}
.other .content .item:hover .wordbox{
    visibility: visible;
    opacity: 1;
    transition: 0.5s ease-out;
}
.other .content .item .wordbox h3{
    display: inline-block;
    padding: 7px 20px;
    font-size: 1.3em;
    letter-spacing: 2px;
    line-height: 30px;
    border: 1px solid #fff;
    color: #fff;
    font-weight: 600;
}
.other .content .item .wordbox p{
    margin: 20px;
    font-size: 0.8em;
    letter-spacing: 2px;
    line-height: 24px;
    color: #fff;
    font-weight: 300;
}
.other .content .item .wordbox a{
    text-decoration: none;
    font-size: 0.8em;
    font-weight: 500;
    display: inline-block;
    padding: 5px 30px;
    border-radius: 20px;
    border: 1px solid #fff;
    color: #fff;
    letter-spacing: 2px;
    transition: 0.4s ease-in;
}
.other .content .item .wordbox a:hover{
    background-color: #fff;
    transition: 0.4s ease-out;
    color: #3c3c3c;
}
.other .studymap{
    text-align: center;
    width: 100%;
}
.other .studymap svg{
    color: #00f7ff;
    animation: arrow 5s infinite;
}
@keyframes arrow{
    0%{
        transform: translateX(-15px);
    }
    65%{
        transform: translateX(-15px);
    }
    70%{
        transform: translateX(5px);
    }
    100%{
        transform: translateX(-15px);
    }
}
.other .studymap a{
    text-decoration: none;
    font-size: 0.7em;
    letter-spacing: 3px;
    font-weight: 500;
    display: inline-block;
    padding: 5px 30px;
    color: #131847;
    background: #00f7ff;
    border-radius: 10px;
    transition: 0.4s ease-in;
}
.other .studymap a:hover{
    transition: 0.4s ease-out;
    background-color: #f4f6ff;
    color: #131847;
}
.other .instant-content{
    max-width: 800px;
    margin: 0 auto 30px;
}
.other .instant-content img{
    width: 100%;
    border-radius: 10px;
}

/*other-course2*/
.other2{
    width: 100%;
    padding: 60px 0;
    margin: -50px auto 0;
    background: url(../images/other-bg.png) , rgba(19 , 24 , 71 , 1);
    background-size: 1920px 300px;
    background-repeat: no-repeat;
    background-position: bottom center;
}
.other2 h4{
    color: #a2c0c2;
    border-left: 8px solid #a2c0c2;
}
.other2 .content{
    max-width: 800px;
    margin: 0 auto 30px;
}
.other2 .content img{
    border-radius: 10px;
    width: 100%;
}

/*footer*/
footer{
    width: 100%;
    margin: -2px 0 0;
    background-color: #374699;
}
footer .content{
    max-width: 1200px;
    padding: 60px 0;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
footer .content .item:nth-child(1){
    width: 100%;
    margin: auto;
}
footer .content .item:nth-child(1) p a+br{
    display: none;
}
footer .content .item{
    width: 300px;
    margin: 20px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
}
footer .content .item h5{
    font-size: 0.6em;
    line-height: 25px;
    font-weight: 400;
}
footer .content .item p{
    font-size: 0.45em;
    line-height: 25px;
}
footer .content .item a{
    text-decoration: none;
    font-weight: 400;
    animation: link 2s infinite;
}
footer .content .copyright{
    color: #fff;
    font-size: 0.5em;
    text-align: center;
}

@keyframes link{
    0%{
        color: #fff;
    }
    50%{
        color: #ffe70e;
    }
    100%{
        color: #fff;
    }
}

/*left timer & right form hidden control*/
#hiddenForm{
    visibility: hidden;
    opacity: 0;
    transition: 1s;
}
#initialForm{
    visibility: initial;
    opacity: 1;
    transition: 1s;
}

/*countdown*/
.timer{
    position: fixed;
    bottom: 60px;
    left: 20px;
    z-index: 98;
    background-image: url(../images/timer-bg.png);
    background-size: 100%;
    width: 170px;
    height: 240px;
    padding: 10px 5px;
    cursor: pointer;
    transition: 0.6s;
    animation: timer 3s infinite;
}
@keyframes timer{
    0%{
        transform: rotate(-3deg);
    }
    50%{
        transform: rotate(3deg);
    }
    100%{
        transform: rotate(-3deg);
    }
}
.timer:hover{
    transform: scale(1.04);
    transition: 0.6s;
}
.timer h2{
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    line-height: 30px;
    margin: 35px auto 0;
    animation: timerword 1s infinite;
}
@keyframes timerword{
    0%{
        color: #fff;
        text-shadow: 0 0 7px #0c80b6, 0 0 15px #0c80b6;
    }
    50%{
        color: #fff;
        text-shadow: 0 0 7px #FF0080, 0 0 15px #FF0080;
    }
    100%{
        color: #fff;
        text-shadow: 0 0 7px #0c80b6, 0 0 15px #0c80b6;
    }
}
.timer .countdown{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 5px auto;
}
.timer .countdown p{
    color: #ffe70e;
    font-weight: 600;
    font-size: 0.6em;
}
.timer .countdown .date{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.timer .countdown .date span{
    color: #ffe70e;
    font-size: 0.65em;
    font-weight: 700;
    margin: 0 5px;
}
.timer .countdown .date p{
    margin: 0 5px;
}
.timer .timeover{
    color: #ffe70e;
    font-weight: 600;
    font-size: 0.65em;
    text-align: center;
    letter-spacing: 2px;
    margin-top: 20px;
}

/*go to top*/
#btn-back-to-top{
    position: fixed;
    bottom: 200px;
    right: 10px;
    font-size: 1.3em;
    display: none;
    border: 0px;
    color: var(--titleH2);
    background: none;
    opacity: 0.5;
    transition: 0.6s;
    z-index: 99;
}
#btn-back-to-top:hover{
    opacity: 1;
    transition: 0.6s;
    transform: translateY(-5px);
}